.wdn-text-hidden {
    font-size: 0px; width: 1px; height: 1px; display: inline-block;
    overflow: hidden; position: absolute !important; border: 0px none !important;
    padding: 0px !important; margin: 0px !important; clip: rect(1px, 1px, 1px, 1px);
}
/* Typography
****************************************************************************************/
body {
font-family: 'Roboto', sans-serif;
font-size: 16px;
font-weight: 300;
line-height: 1.5;
color: #000;/* #212529 */
text-align: left;
/* background:#ccc; */
}
a {
color: #000;
text-decoration: underline;
}
a:hover, a:focus {
color: #ad112b;
 outline: 0!important;
}

a:focus {
border: 2px solid #036d9b!important;
}


H1 {font-size: 36px; font-weight: 300;}
H2 {font-weight: 300;}
H3 {font-size: 28px; font-weight: 300;}
H4 {}
H5 {}

/* bootstrap overrides
****************************************************************************************/
textarea.form-control {height: 200px;}
.breadcrumb {padding-left: 0; margin: 0; background: none;}
.page-header{margin: 0 0 1em 0;}
.media-heading {margin-top: 0.5em;font-size: 24px;font-weight: 300;text-decoration: none;}
.media-heading a {text-decoration: none;}
.media-heading a:hover, .media-heading a:focus  {text-decoration: underline;}

h4.media-heading {margin-top: 0.5em;font-size: 18px;font-weight: 300;text-decoration: none;}
/* .navbar-default .navbar-nav > li > a {
	font-family: SackersGothicW01-Light;
	text-transform:uppercase;
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;} */
	
.pane-title {
font-weight: 300;
}
a.navbar-brand {
font-size: 32px;
color: #000;
text-decoration: none;
}
a.navbar-brand img {
margin-right: 40px;
}

a.navbar-brand span {
display: inline-block;
padding-left: 40px;
position: relative;
}


a.navbar-brand > span:after {
 	 content: '';
 	 width: 1px;
  	 height: 50%;
 	 background: #d1d3d4;
  	 position: absolute;
 	 top: 25%;
 	 left: 1px;
	}

.navbar {
padding-bottom: 2px;
}
.navbar-style-wrap {
width: 100%;
border-top: 1px solid #d1d3d4;
border-bottom: 1px solid #d1d3d4;
}
.navbar-nav > li {
position: relative;
/* border-right: 1px solid #d1d3d4; */
}



.navbar-toggle {background-color:#b5852c;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#b5852c;}

/* since navbar-light or navbar-dark isn't being used, we need to add this */
.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.nav-link {
    padding: 8px 16px;
 
}
.nav-link:focus {
    padding: 4px 12px;
 
}

.nav-link, .dropdown-item {
font-size: 18px;
text-decoration: none;
}
.dropdown-item {
text-align: left;
font-weight: 300;
}

.dropdown-item:hover {
color: #fff;
background: #5a5a5a;
}

.nav-fill .nav-item {
text-align: left;
}

.dropdown-menu {
margin: 11px 0 0;
border-radius: 0;
border: 0; 
border-top: none;
}


.nav-link:focus, .nav-link:hover {
    text-decoration: underline;
	color: #000;
}

.dropdown-menu > li > a {white-space: nowrap;}

/* bs4 dropdown submenu support */
.dropdown-submenu {position: relative;}
.dropdown-submenu a::after {
	transform: rotate(-90deg);
	position: absolute;
	right: 6px;
	top: .8em;
}
.dropdown-submenu .dropdown-menu {
	top: 0;
	left: 100%;
	margin-left: .1rem;
	margin-right: .1rem;
}

/* .img-fluid {
width: 100%;
} */
_:-ms-fullscreen, :root .img-fluid { width: 100%; }

.template-left-aligned-image {
	float:left;width: 300px;
}
.template-right-aligned-image {
	float:right;width: 300px;
}
.template-left-aligned-image img, .template-right-aligned-image img{
	max-width: 300px;
}
/* callout - not included in base bootstrap */
.bs-callout {margin: 20px 0; padding: 15px 30px 15px 15px; border-left: 5px solid #eee;}
.bs-callout h4 {margin-top: 0;}
.bs-callout p:last-child {margin-bottom: 0;}
.bs-callout code, .bs-callout .highlight {background-color: #fff;}
.bs-callout-danger {background-color: #fcf2f2; border-color: #d9534f;}
.bs-callout-warning {background-color: #fefbed;	border-color: #f0ad4e;}
.bs-callout-info {background-color: #f0f7fd; border-color: #5bc0de;}

.input-group-sm > .custom-select, .input-group-sm > .form-control, .input-group-sm > .input-group-append > .btn, .input-group-sm > .input-group-append > .input-group-text, .input-group-sm > .input-group-prepend > .btn, .input-group-sm > .input-group-prepend > .input-group-text {
border-radius: 0;
}

.form-control {
border-radius: 0;
}

.form-control:focus {
 border: 2px solid #036d9b!important;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(0, 181, 180, 0.6);
}


.btn {
   /*  display: inline-block; */
    font-weight: 300;
   /*  color: #212529; */
    /* text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
        border-top-color: transparent;
        border-right-color: transparent;
        border-bottom-color: transparent;
        border-left-color: transparent;
    padding: .375rem .75rem; */
    font-size: 16px;
    /* line-height: 1.5; */
    border-radius: 0;
	text-transform: uppercase;
	text-decoration: none;
	margin-bottom: 1em;
    /* transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out; */
}

.btn-primary {
    /* color: #fff; */
    background-color: #ad112b;
    border-color: #ad112b;
}
.btn-primary:hover {
    background-color: #762135;
    border-color: #ad112b;
}

.btn-primary:focus {
	background-color: #762135;
    border: 2px solid #036d9b!important;
	box-shadow: none;/* 0 0 0 0.2rem rgba(238, 37, 42, 0.5) */
	outline: 0!important;
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #e3233a;
  border-color: #ad112b;
}

.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(238, 37, 42, 0.5);
}

.btn-primary:focus,.btn-primary:active {
   outline: none !important;
   box-shadow: none !important;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: #5a5a5a;
    border-color: #5a5a5a;
}

.page-link.disabled {
display: none;
}


.addon-dark {
background: #000;
display:inline-block;
/* padding: 3px; */
}
.addon-dark img {
padding: 3px 12px;
/* padding: 3px; */
}


/* pagination */
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #000;
    background-color: #fff;
    border: 0;
	text-decoration: none;
       /*  border-top-color: rgb(222, 226, 230);
        border-right-color: rgb(222, 226, 230);
        border-bottom-color: rgb(222, 226, 230);
        border-left-color: rgb(222, 226, 230); */
}

.page-link:hover {
   background: #fff;
   color: #000;
   font-weight: 400;
}


.page-item.active .page-link {
    z-index: 3;
    color: #000;
	font-weight: 500;
    background-color: #fff;
    border-color: none;
	text-decoration: underline;
}

.page-item.disabled .page-link {
    color: #6c757d;
    pointer-events: none;
    cursor: auto;
    background-color: #fff;
    border-color: none;

}

/* .page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
} */

.page-link:focus {
  z-index: 3;
  outline: 0;
  box-shadow: none;/* 0 0 0 0.2rem rgba(238, 37, 42, 1) */
}
.page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.page-item:last-child .page-link {
    margin-right: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

.form-control {
  /*   border: 1px solid #000; */
    color: #000;
}

/* jpk this needs work */
.form-control:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #000;
}

.form-control:focus {
  color: #000;
  background-color: #fff;
  border-color: #000;
  outline: 0;
  box-shadow: none;
}

select option:checked {
  background-image: url('accessible-blue.png');
}

/*carousel
note: use the customize tool to change the color and width of the prev/next controls .carousel-control
*/
.carousel-indicators {/*position: relative; bottom: 0;*/} /* this removes the default absolute positioning if you need to*/
/* .carousel-indicators li, .carousel-indicators li.active {background-color: #000; opacity: 1} */
.carousel-indicators li span.sr-only {color:#000; background-color: #fff;}/*  */
.carousel-control.left, .carousel-control.right {background: none;} /* if you want to remove the background shadow. */

/* bootstrap validator - avoiding adding another http for separate css file.
****************************************************************************************/
.bootstrap-validator-form .help-block{margin-bottom:0}

/* hr line styles
****************************************************************************************/
hr.content {clear: both; border-top: 1px solid #9e9e9e; border-bottom: none; border-right: none; border-left: none; height: 1px; padding: 0; margin: 10px 0;}


/* header styles
****************************************************************************************/
#navbarNavDropdown {
}

.mr-sm-2 {margin-right: 0!important;}


/* main containers -- note: the tek containers are overridden with layout.css if not in responsive mode.  make your changes in layout.css if that is the case.
------------------------------------------------------------*/

section {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    display: block;
}

header {width: 100%;}
footer {
	width:100%;	
	background-color: #333;	
	color: #fff;}
.u-global-container {
    position: relative;
    width: 100%;
    width: auto;
    float: none;
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-left: 0;
    padding-right: 0;
    max-width: 1182px;
}
.footer-bottom-extras {
    background: #5a5a5a;
    color: #fff;
    font-size: 14px;
    font-size: .875rem;
	font-weight: 400;
    line-height: 18px;
    padding-left: 10px;
}

/* .top-line, footer .footer-bottom-extras {
    border-top: 1px solid #333d44;
} */
.footer-logo-holder {
    position: relative;
    left: 0;
    top: 100px;
    width: 150px;
    padding-bottom: 15px;
}
.footer-copy > ul  {
	margin: 0;
	padding: 0;
	float: left;
}
.footer-copy > ul > li {
	float: left;
	list-style-type: none;
}

.footer-copy ul li a {
    padding-right: 10px;
	padding-left: 10px;
    border-right: 1px solid #fff;
    color: #fff;
}
.footer-copy ul li a.first {
   
	padding-left: 0;
   
}
.footer-lcn-number::after {
    content: "LCN 2274288-101018";
}
footer .footer-lcn-number {
    margin-bottom: 30px;
}
.social {
    float: right;
    /* margin-top: -50px; */
	padding-top: 20px;
}

.footer-copy-holder {
    position: relative;
    float: left;
   /*  margin-left: 200px; */
    padding-top: 0;
}

.footer-copy {
    line-height: 20px;
    display: inline-block;
}

.footer-copy nav {
    display: inline;
    line-height: 40px;
    margin-bottom: 12px;
}
.footer-copy nav ul {
    text-align: right;
    display: inline;
}

.footer-copy span {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-box;
    display: inline-flex;
    line-height: 16px;
    padding-bottom: 10px;
	padding-left: 10px;
}

.footer-disclaimer {
    padding-bottom: 55px;
}

#nav-subhead-wrap {
width: 100%;
background: #5a5a5a;
}
#nav-subhead {
color: #fff;
font-size: 13px;
}
#nav-subhead a {
color: #fff;
}
#nav-subhead ul {
float: left;
margin: 6px 0 0 0;
padding: 0;
list-style-type: none;
width: 100%
}
#nav-subhead ul li {
float: left;
margin-right: 0;
margin-bottom: 8px;
width: 50%;
text-align: center;
}
/* #nav-subhead ul {
float: left;
margin: 6px 0 0 0;
padding: 0;
list-style-type: none;
}
#nav-subhead ul li {
float: left;
margin-right: 20px;
} */
#nav-subhead-alerts {
height: 40px;
background: #ad112b;
text-transform: none;
}
#nav-subhead-alerts ul, #nav-subhead-alerts ul li {
width: 100%;
}
#nav-subhead-alerts ul li a {
display: inline-block;
width: 100%;
text-align: center;
text-decoration: none;
}

#nav-subhead-alerts ul li a img {
display: inline-block;
margin-left: 10px;
}

#hp-container {background:#fff;position:relative;z-index:15;padding-top: 15px;}
/* #hp-container > .row {background:#fff;} */
#tek-wrap-site {background-color: #fff;}
#tek-wrap-leftrail {background-color: #fff; /* border-right: 1px solid #ccc; */}
#tek-wrap-centerwell {background-color: #fff; padding-bottom: 10px;}
#tek-wrap-rightrail {background-color: #fff; /* border-left: 1px solid #ccc; */}
#tek-wrap-footer {}
#tek-rr-items, #tek-lr-items {margin: 0;}
#tek-rr-items > li, #tek-lr-items > li {margin-bottom: 1.5em;}
#poweredBy {height: 71px; width: 133px;	float: left;}
#nonmediawarning {width: 400px;}

#content-well-standard hr {
    margin-top: 1rem;
    margin-bottom: 1.5rem;
    border: 1px solid #9e9e9e;
    border-top: none;
    width: 96%;

} 

/* comments styles
****************************************************************************************/
.comments_username {color: #888; font-weight: bold;}
.comments_date {color: #888; font-weight: normal; font-size: 10px;}
.comments_text {font-weight: normal;}

/* tag cloud styles:
NOTE: you may want to make same changes to maint\newsroom_maint.css
****************************************************************************************/
.tag_cloud_smallest, a.tag_cloud_smallest, a.tag_cloud_smallest:link, a.tag_cloud_smallest:visited {font-weight: normal; font-size: 12px; line-height: 14px;}
.tag_cloud_small, a.tag_cloud_small, a.tag_cloud_small:link, a.tag_cloud_small:visited {font-weight: normal; font-size: 16px; line-height: 18px;}
.tag_cloud_medium, a.tag_cloud_medium, a.tag_cloud_medium:link, a.tag_cloud_medium:visited {font-weight: normal; font-size: 18px; line-height: 20px;}
.tag_cloud_large, a.tag_cloud_large, a.tag_cloud_large:link, a.tag_cloud_large:visited {font-weight: normal; font-size: 22px; line-height: 24px;}
.tag_cloud_largest, a.tag_cloud_largest, a.tag_cloud_largest:link, a.tag_cloud_largest:visited {font-weight: normal; font-size: 26px; line-height: 28px;}

/* link styles
****************************************************************************************/
.pagination {float: left; margin: 12px 0; padding: 0 3px 0 0;}
.morelinks, a.morelinks , a.morelinks:visited, .taglinks, a.taglinks, a.taglinks:visited, .editlinks, a.editlinks, a.editlinks:visited, .relatedlinks, a.relatedlinks, a.relatedlinks:visited, .pagenavlinks, a.pagenavlinks, a.pagenavlinks:visited {}
a.morelinks:hover, a.taglinks:hover, a.editlinks:hover, a.relatedlinks:hover, a.pagenavlinks:hover, a.smallfont:hover {}

/* misc
****************************************************************************************/
.body-popup {background-color: #fff; padding: 10px;}
.rail-fb *, .rail-twitter * {width: 100% !important;} /*makes responsive width*/
.recaptchatable {line-height: 14px;}/*anything higher than 16px causes gaps in the layout.*/
.nowrap {white-space: nowrap;}
.spacer {height: 15px;}
.underscore {text-decoration: underline;}
.fo_select, .fo_select td {margin: 0; padding: 0;}
.spacer5 {clear: both; height: 5px;}
.spacer10 {clear: both; height: 10px;}
.spacer15 {clear: both; height: 15px;}
.spacer25 {clear: both; height: 25px;}
.spacer1em {clear: both; height: 1em;}
.spacer2em {clear: both; height: 2em;}
.no-pad {padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important; padding-bottom: 0 !important;}
.pad-5 {padding: 5px;}
.pad-10 {padding: 10px;}
.pad-15 {padding: 15px;}
.pad-20 {padding: 20px;}
.pad-25 {padding: 25px;}
.pad-1em {padding: 1em;}
.pad-2em {padding: 2em;}
.pad-right5 {padding-right: 5px;}
.pad-right10 {padding-right: 10px;}
.pad-right15 {padding-right: 15px;}
.pad-right20 {padding-right: 20px;}
.pad-right25 {padding-right: 25px;}
.pad-right1em {padding-right: 1em;}
.pad-right2em {padding-right: 2em;}
.pad-left5 {padding-left: 5px;}
.pad-left10 {padding-left: 10px;}
.pad-left15 {padding-left: 15px;}
.pad-left20 {padding-left: 20px;}
.pad-left25 {padding-left: 25px;}
.pad-left1em {padding-left: 1em;}
.pad-left2em {padding-left: 2em;}
.pad-top5 {padding-top: 5px;}
.pad-top10 {padding-top: 10px;}
.pad-top15 {padding-top: 15px;}
.pad-top20 {padding-top: 20px;}
.pad-top25 {padding-top: 25px;}
.pad-top35 {padding-top: 35px;}
.pad-top1em {padding-top: 1em;}
.pad-top2em {padding-top: 2em;}
.pad-bottom5 {padding-bottom: 5px;}
.pad-bottom10 {padding-bottom: 10px;}
.pad-bottom15 {padding-bottom: 15px;}
.pad-bottom20 {padding-bottom: 20px;}
.pad-bottom25 {padding-bottom: 25px;}
.pad-bottom1em {padding-bottom: 1em;}
.pad-bottom2em {padding-bottom: 2em;}
.warning {color: #ad112b; font-weight: bold;}
.tek-thumbnail-left {float: left !important; margin-right: 1em;}
.tek-thumbnail-right {float: right !important; margin-left: 1em;}
ul.dl-media-items {padding: 0 !important; margin: 0 !important;}

/* classes for tigra form validator */
.inputHighlighted {color: red;}
.inputNormal {color: black;}

.alert-danger {
    color: #000;
    background-color: #fff;
    border-color: #f5c6cb;
}

/* content detail display based styles (ie: article display, press kit display, etc.)
****************************************************************************************/
.outlet, .author, .author-box {font-style:italic; color: #000;}
.author-box {margin-bottom: 15px;}
.author-box img {padding-right: 10px; width: 100px; /*max-height: 100px;*/ overflow: hidden;}
.abstract {}
.tek-caption {font-size: .85em; padding-bottom: 1em;}
.subtitle {font-style:italic; font-weight:300;}
.rel-date, .bio-title {color: #000;}/* was 999 */
.disclaimer {
	margin: 0 0 10px 0;
	font-style:italic;
	font-size: 0.9em;
}
.contacts {margin: 10px 0;}
.headshot {padding-right: 5px; display: block; float: left;}

#content-details {overflow: auto;}
#content-details img {padding: 0 .75em;}
#comments, #tags, #related-assets {margin: 0 0 15px 0;}
#page-banner-img {margin-bottom: 15px;}

/* ckeditor images */
figure {width: 1px; margin: 0 .75em; display: table; background-color: #eee;}
figure img, figure figcaption {display: table-row; vertical-align: bottom;}
figure img {padding: 0 !important; margin: 0 !important;}
figure figcaption {text-align: left;}
figure figcaption div {padding: 1em; width: 100%; display: block;}
/*ckeditor images - responsive specfic*/
figure.figure-responsive {width: 100%; margin: 0; display: block;}
figure.figure-responsive figcaption {display: block; background-color: #eee; width: 100%;}

/* carousel styles
****************************************************************************************/
#tek-carousel {background-color:#fff; overflow: hidden;position: relative;}
#tek-carousel h3 a {color: #fff;}
.carousel-inner>.carousel-item {max-height: 470px !important;}/* if you need to cap the height */

.carousel-caption {
	background: #fff;
    position: relative;
    right: 0;
	top: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
	padding-left: 28px;
	padding-right: 28px;
    padding-top: 10px;
    padding-bottom: 35px;
    color: #fff;
    text-align: left;
	border: 1px solid #5a5a5a;

}

/* .carousel-caption-title {
font-size: 14px;
} */
.carousel-caption-title a {
text-decoration: none;
}

 .carousel-control-next-hp, .carousel-control-prev-hp {
    position: absolute;
    top: 20%;
    bottom: 60%;
	  z-index:11;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 5%;
	height: 50px;
    color: #000!important;
    text-align: center;
    opacity: 1;
    transition: opacity .15s ease;
} 
.carousel-control-prev-hp {
      left: 3%;
}
.carousel-control-next-hp {
      right: 3%;
}
.carousel-control-next.rel-media-next, .carousel-control-prev.rel-media-prev {opacity: 1;}
.carousel-control-next.rel-media-next:focus, .carousel-control-prev.rel-media-prev:focus {border: none !important;}
.carousel-control-prev-icon {
 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='000000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
 background: #fff;
 background-repeat: no-repeat;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='000000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
  background: #fff;
  background-repeat: no-repeat;
}

.carousel-control-next, .carousel-control-prev {
color: #000!important;
}

.carousel-indicators {
	/* border: 1px dotted #ff0000; */
	right: 70px;
	/* top: 12%; */
    bottom: 2%;
    left: 56%;
	margin: 0;
	z-index:20;}
	
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #000;
}

.carousel-indicators li:focus {outline: 2px solid #036d9b!important;}


/* jQuery Cycle */
/* NOTE: if you are having issues with your carousel showing all pieces of content for a brief second when the page loads,
you can fix this by specifying an exact height on the data-cycle-auto-height element and set overflow: hidden on tek-carousel container; */
.cycle-pager {text-align: center; width: 100%; z-index: 500; overflow: hidden; margin-top: 10px;}
.cycle-pager span { font-family: arial; font-size: 50px; width: 16px; height: 16px; display: inline-block; color: #ddd; cursor: pointer;}
.cycle-pager span.cycle-pager-active { color: #5B9CC8;}
.cycle-pager > * { cursor: pointer;}
.cycle-slideshow-img-left {padding: 0 10px 10px 0;}
.cycle-slideshow-img-right {padding: 0 0 10px 10px;}

/* Bootstrap */
/*.carousel-inner, .carousel-inner>.item, .carousel-inner>.item.active {width: 100%; height: 100%;}*/
.carousel-inner .item img {width: 100%;}

.tek-index-mm-box {background-color:#eee; border: 1px solid #ccc;}
.tek-index-mm-box.video {} /*special properties for video*/
.tek-index-mm-box.audio {} /*special properties for audio*/
.tek-index-mm-box.image {} /*special properties for image*/


/* grid / tile styles
****************************************************************************************/
.grid-content-wrap {
width: 100%;
background: #ededed;
padding-bottom: 40px;
}
.grid-content {
position: relative;
min-height: 125px;
background: #fff;
margin: 0;
padding: 15px;
z-index: 10;
}

.grid-content-large {
margin: 0;
}

.content-video {

margin: 10px 17px 0 17px;

}

.custom-arena {
width: 100%;
/* max-height: 667px;
overflow: auto; */
padding: 15px;
border: 1px solid #ededed;
}

.custom-arena h3 {
/* font-size: 28px;
font-weight: 300; */
}

.custom-arena-content.sidebar > .row {
margin-left: 0;
margin-right: 0;
}

.related_media .grid-content-wrap{
	padding-bottom:0;
	background:#fff;
}
.related_media .grid-content {
	min-height: auto;
	margin:0;
	padding-top:0;	
}
/* media gallery popup
****************************************************************************************/
.media_gallery {
	margin: 10px;
	padding: 10px;
	width: 740px;
	border: #ccc solid 1px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.media_gallery img { padding-right: 10px;}

/* media gallery carousel
****************************************************************************************/
#mmCarousel .item img {max-height: 312px; overflow: hidden;}/* change height to suit your needs */
#mmCarouselThumbs .item img {height: 80px; overflow: hidden;}/* change height to suit your needs */
#mmCarouselThumbs a {display: block;}

/* masonary tile layout styles
****************************************************************************************/
.row-masonry {
	 -moz-column-width: 18em;
	 -webkit-column-width: 18em;
	 -moz-column-gap: 1em;
	 -webkit-column-gap:1em;
}

.item-masonry {
	 display: inline-block;
	 padding:  .25rem;
	 width:  100%;
}

.well-masonry {
 	position:relative;
 	display: block;
}

.row-eq-height {overflow: hidden;}
.col-eq-height {margin-bottom: -99999px; padding-bottom: 99999px;}

/************* icons ********************/
.ico-sm {height: 16px; width: 16px; display: block;}
.ico-med {height: 25px; width: 28px; display: block;}
.ico-lg {height: 32px; width: 32px; display: block;}
.ico-rss {background: url(../graphics/sm_icons/feed-16x16.png) no-repeat;}
.ico-create-pdf-sm {background: url(../graphics/icons/icon-pdf-16px.png) no-repeat;}
.ico-create-rtf-sm {background: url(../graphics/icons/icon-word-16px.png) no-repeat;}
.ico-create-pdf-med {background: url(../graphics/icons/icon-pdf-24px.png) no-repeat;}
.ico-create-rtf-med {background: url(../graphics/icons/icon-word-24px.png) no-repeat;}
.ico-create-pdf-lg {background: url(../graphics/icons/icon-pdf-32px.png) no-repeat;}
.ico-create-rtf-lg {background: url(../graphics/icons/icon-word-32px.png) no-repeat;}
.ico-dl-sm {background: url(../graphics/icons/icon-dl-16px.png) no-repeat;}
.ico-dl-med {background: url(../graphics/icons/icon-dl-24px.png) no-repeat;}
.ico-dl-lg {background: url(../graphics/icons/icon-dl-32px.png) no-repeat;}
.ico-tek {height: 67px; width: 127px; display: block; padding: 0; margin: 0; background: url(../graphics/tek-logo.png) no-repeat;}

/* video players
****************************************************************************************/
/* make youtube and other iframes responsive */
.resp-video-wrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.resp-video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* datepicker */
.datepicker .next, .datepicker .prev {cursor: pointer;}
.datepicker.datepicker-dropdown.dropdown-menu {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 0 10px;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(187,187,187,1);
	-moz-box-shadow: 0px 5px 5px 0px rgba(187,187,187,1);
	box-shadow: 0px 5px 5px 0px rgba(187,187,187,1);
	text-align: center;
}
th.datepicker-switch {text-align: center;}
td.day.active {background-color: #f69a1d; color: #fff;}
td.day{cursor: pointer;}

/* thumbnails
****************************************************************************************/
/* make thumbnails all a consistent size regardless of dimensions */
.ratio-1_1, .ratio-4_3, .ratio-16_9, .ratio-2_1, .ratio-3_1, .ratio-3_4 {
  width:100%;
  position:relative;
  background:url() 50% 50% no-repeat;
  background-size:cover;
  background-clip:content-box;
}
.ratio-1_1:before { /* square */
    display:block;
    content:"";
    padding-top:100%;
}
.ratio-4_3:before { /* rectangle - landscape */
    display:block;
    content:"";
    padding-top:75%;
}
.ratio-16_9:before { /* rectangle - landscape */
    display:block;
    content:"";
    padding-top:56.25%;
}
.ratio-2_1:before { /* rectangle - landscape */
    display:block;
    content:"";
    padding-top:50%;
}
.ratio-3_1:before { /* rectangle - landscape */
    display:block;
    content:"";
    padding-top:33%;
}

.ratio-3_4:before { /* rectangle - portrait */
    display:block;
    content:"";
    padding-top:133%;
}

/*************Drop quote ******************/

.drop-quote,
.bw-pull-quote {
    float: right;
    max-width: 40%;
    margin: 0 20px;
    margin-bottom: 20px;
    border-top: 2px solid #ad112b;
    border-bottom: 2px solid #ad112b;
    padding: 15px;
    font-weight: bold;
    font-style: italic;
    color: #64666b;
}


/* Media Queries
****************************************************************************************/
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) {

.carousel-caption {
	
    position: absolute;
    left: 50%;
   /*  z-index: 10;
	padding-left: 28px;
	padding-right: 28px;
    padding-top: 10px;
    padding-bottom: 35px;
    color: #fff;
    text-align: left;
	border: 1px solid #5a5a5a; */

}
/*  .carousel-control-next-hp, .carousel-control-prev-hp {
    top: 38%;
} */
.carousel-control-prev-hp {
    left: 53%;
}

a.navbar-brand img {
margin-right: 50px;
}

a.navbar-brand span {

padding-left: 50px;

} 

#banner {
height: 100px;
}
  #nav-subhead {
height: 40px;
font-size: 16px;
text-transform: uppercase;
}
/* #nav-subhead ul {
float: left;
margin: 6px 0 0 0;
padding: 0;
list-style-type: none;
width: 100%
}
#nav-subhead ul li {
float: left;
margin-right: 0;
margin-bottom: 8px;
width: 50%;
text-align: center;
} */

#nav-subhead > div > ul li {
margin-right: 35px;
margin-bottom: 0;
width: auto; 
text-align: left;
}
.nav-link, .dropdown-item {
font-size: 14px;
}
  #tek-carousel {margin: -62px;}/* -66px */
  #navbarNavDropdown {
	height: 66px;
	}
	.navbar-nav > li:after {
 	 content: '';
 	 width: 1px;
  	 height: 50%;
 	 background: #d1d3d4;
  	 position: absolute;
 	 top: 25%;
 	 right: 1px;
	}
	.navbar-nav > li.last:after {
  		content: none;
	}
	
	.nav-fill .nav-item {
text-align: center;
}

.dropdown-menu {
border: 1px solid rgba(0,0,0,.15);
border-top: none;
}
.carousel-caption {
    right: 67px;
	top: 12%;
    bottom: 25%;
    left: 56%;
	padding-left: 35px;
	padding-right: 35px;
    padding-top: 20px;
    padding-bottom: 35px;
	border: none;

}

.carousel-caption-title {
font-size: 18px;/* jpk 28px */
}


 .carousel-control-next-hp, .carousel-control-prev-hp {
    top: 38%;
    bottom: 60%;
	  z-index:11;
    width: 5%;
	
} 
.carousel-control-prev-hp {
      left: 56%;
}
.carousel-control-next-hp {
      right: 70px;
}


.carousel-indicators {
	right: 70px;
    bottom: 28%;
    left: 56%;
	}
	
.carousel-indicators li {
 
}
.media-heading {font-size: 18px}


.grid-content {
margin: -18% 17px 0 17px;/* -59px */
}

.content-video {
margin: 10px 17px 0 17px;
}

.grid-content-large {
margin: -30% 17px 0 17px;/* -59px */
}

.custom-arena .btn {
margin-bottom: 0;
}

.custom-arena-content-twitter {
max-height: 630px;
overflow: auto;
}
	
}








@media (min-width: 992px) {
	a.navbar-brand {
font-size: 36px;
}

	.nav-link, .dropdown-item {
font-size: 18px;
}

.carousel-caption {
   
	padding-left: 65px;
	padding-right: 65px;

}

 .carousel-caption-title {
font-size: 24px;/* jpk 28px */
}
.grid-content {
min-height: 280px;
}
.grid-content.grid-content-large, .grid-content.content-video {
min-height: 180px;
}

.media-heading {font-size: 24px}
}










@media (min-width: 1200px) {
  .carousel-caption-title {
font-size: 28px;/* jpk 28px */
}
}
